Kurzinfo CB-K21/0799

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Asterisk: Mehrere Schwachstellen ermöglichen Denial of Service
Datum: 23.07.2021
Software: Open Source Asterisk < 13.38.3, Open Source Asterisk < 16.19.1, Open Source Asterisk < 17.9.4, Open Source Asterisk < 18.5.1
Plattform: Linux, UNIX, Windows
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2021-31878, CVE-2021-32558, CVE-2021-32686
Bezug: Asterisk Project Security Advisory
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

Asterisk ist eine komplette Open Source Multiprotokoll Telefonanlage (PBX) auf Softwarebasis.

Ein entfernter, authentisierter oder anonymer Angreifer kann mehrere Schwachstellen in Asterisk ausnutzen, um einen Denial of Service Angriff durchzuführen.

  1. Asterisk Project Security Advisory vom 2021-07-22

  2. Asterisk Project Security Advisory vom 2021-07-22

  3. Asterisk Project Security Advisory vom 2021-07-22

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.